Subject: Re: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Stefan Monnier <[email-masked]>
Date: Sun, 06 Apr 2025 17:37:20 -0400

>> Stefan Monnier writes:
>> I think they'll be overwritten, yes.  But, GNU-devel will tell us.  🙂
> I had a look at the manual, it is this one right? https://elpa.gnu.org/devel/doc/hyperbole.html
> It seems it is missing the illustrations. Can it be a relative folder issue
> since the texi file itself refers to a sub folder (im) of the "man" folder for
> the pictures?

Indeed we still have not made references to "local" files, like
images, work.  🙁

Part of the problem is simply to list the image files that need to be
copied over to the `doc` subdir, but part of the problem is also that
all the manuals share the same https://elpa.gnu.org/devel/doc/ directory
(so that references between Texinfo manuals provided by different
packages work properly).

so we need a way to avoid name clashes between auxiliary files
of manuals of different packages.

        Stefan